{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v3.1/win-x86",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v3.1": {},
    ".NETCoreApp,Version=v3.1/win-x86": {
      "Microsoft.Build.Tasks.Git/1.0.0-beta2-19367-01": {},
      "Microsoft.SourceLink.Common/1.0.0-beta2-19367-01": {},
      "Microsoft.SourceLink.GitHub/1.0.0-beta2-19367-01": {
        "dependencies": {
          "Microsoft.Build.Tasks.Git": "1.0.0-beta2-19367-01",
          "Microsoft.SourceLink.Common": "1.0.0-beta2-19367-01"
        }
      },
      "Microsoft.SourceLink.Vsts.Git/1.0.0-beta2-19367-01": {
        "dependencies": {
          "Microsoft.Build.Tasks.Git": "1.0.0-beta2-19367-01",
          "Microsoft.SourceLink.Common": "1.0.0-beta2-19367-01"
        }
      },
      "Microsoft.WindowsDesktop.App/3.1.7-servicing.20371.4": {
        "dependencies": {
          "runtime.win-x86.Microsoft.WindowsDesktop.App": "3.1.7-servicing.20371.4"
        }
      },
      "runtime.win-x86.Microsoft.WindowsDesktop.App/3.1.7-servicing.20371.4": {
        "runtime": {
          "runtimes/win-x86/lib/netcoreapp3.1/Accessibility.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.120.37002"
          },
          "runtimes/win-x86/lib/netcoreapp3.1/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.19.56404"
          },
          "runtimes/win-x86/lib/netcoreapp3.1/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.700.19.56404"
          },
          "runtimes/win-x86/lib/netcoreapp3.1/System.Drawing.Common.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.19.56404"
          },
          "runtimes/win-x86/lib/netcoreapp3.1/System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.120.37002"
          },
          "runtimes/win-x86/lib/netcoreapp3.1/System.Resources.Extensions.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.20.21406"
          },
          "runtimes/win-x86/lib/netcoreapp3.1/System.Windows.Extensions.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.56404"
          },
          "runtimes/win-x86/lib/netcoreapp3.1/System.Windows.Forms.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.120.37002"
          }
        },
        "native": {},
        "resources": {}
      },
      "XliffTasks/1.0.0-beta.19252.1": {}
    }
  },
  "libraries": {
    "Microsoft.Build.Tasks.Git/1.0.0-beta2-19367-01": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3kbkb7aUF41YuJnQzoCJRbjb6bgYY3KHlJ9GGJZ30Y5ytdFusLAC5o3/kfE+Vm6slvu4EBgIwMUknL6U+Pu9uA==",
      "path": "microsoft.build.tasks.git/1.0.0-beta2-19367-01",
      "hashPath": "microsoft.build.tasks.git.1.0.0-beta2-19367-01.nupkg.sha512"
    },
    "Microsoft.SourceLink.Common/1.0.0-beta2-19367-01": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-T6ZEkbRgqcmDoTQDn0ES4FcXiq6uOiqPmbb+hCnKQ/i45W3WjM1+hfNGmsXvTK/e/AqEGiqtXJIi9ZtmbHnzHQ==",
      "path": "microsoft.sourcelink.common/1.0.0-beta2-19367-01",
      "hashPath": "microsoft.sourcelink.common.1.0.0-beta2-19367-01.nupkg.sha512"
    },
    "Microsoft.SourceLink.GitHub/1.0.0-beta2-19367-01": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+Zfc8EddeIPTy9w26xrMOqIL5k5fPICfoYGPMhvlCcmENVT0pslIvrOzRaEvv1UgUL1cjbGRO8SXa1HtoVEhPA==",
      "path": "microsoft.sourcelink.github/1.0.0-beta2-19367-01",
      "hashPath": "microsoft.sourcelink.github.1.0.0-beta2-19367-01.nupkg.sha512"
    },
    "Microsoft.SourceLink.Vsts.Git/1.0.0-beta2-19367-01": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vfYRwh2jIQ5XFmqk9BebaGnj3tL9p1hkZ270NMXutiE7jCGH1zMB+3HCPec6DpnC4V3XX1oWlwAXoxNtXB90pQ==",
      "path": "microsoft.sourcelink.vsts.git/1.0.0-beta2-19367-01",
      "hashPath": "microsoft.sourcelink.vsts.git.1.0.0-beta2-19367-01.nupkg.sha512"
    },
    "Microsoft.WindowsDesktop.App/3.1.7-servicing.20371.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KMGLVUHml08WD4z4hMqBPxSngbtiNCjjhgxgSIobD5VzeL/MD6qdMiks7lq6V/87yiQNcp9/5tcALr+OReR3XQ==",
      "path": "microsoft.windowsdesktop.app/3.1.7-servicing.20371.4",
      "hashPath": "microsoft.windowsdesktop.app.3.1.7-servicing.20371.4.nupkg.sha512"
    },
    "runtime.win-x86.Microsoft.WindowsDesktop.App/3.1.7-servicing.20371.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tERNXtVdDFK5v4/fK1GHqleDd6Kdot0bywesVMZWp3o38YSCh5K5TqtEUiMg05uXrFv5ci/MWbztxImqVNdy/g==",
      "path": "runtime.win-x86.microsoft.windowsdesktop.app/3.1.7-servicing.20371.4",
      "hashPath": "runtime.win-x86.microsoft.windowsdesktop.app.3.1.7-servicing.20371.4.nupkg.sha512"
    },
    "XliffTasks/1.0.0-beta.19252.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pf1QwugyHdppWF5Q+qLSIqFkPkyBJOTAbvDxMO7Cv8zRkLGR9/OfOrjgSrcnniA2OTfZVo7JzTdNbDNAKSRZIA==",
      "path": "xlifftasks/1.0.0-beta.19252.1",
      "hashPath": "xlifftasks.1.0.0-beta.19252.1.nupkg.sha512"
    }
  }
}